.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 318px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 461px;
  height: 300px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  width: 199px;
  margin: 56px auto 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 17px auto 44px;
  padding: 6px 13px 6px 12px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 221px;
    margin-left: 0;
    margin-right: 0;
  }
}